#content {
	font-size: 12px;
}

#content ul {
	list-style-type: disc;
	text-align: left;
}

#content li {
	list-style-type: disc;
	text-align: left;
}

#content p, #content td {
	font-size: 12px;
}

#content a, #content a:link {
	color: #205577;
}

#content a:visited {
	color: #4E4E4E;
}

h1 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

h2 {
	font-size: 12px;
	color: #660000;
	font-weight: bold;
}

h3 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

